<template>
    <v-parallax height="800" class="" :src="require('../assets/bali.jpg')">
        <v-container>
            <span class="display-4">Welcome to TravelGo</span>
            <v-row class="mt-2">
                <v-text-field
                        height="50"
                        background-color="color"
                        label="Solo"
                        placeholder="Search"
                        solo
                ></v-text-field>
                <v-btn color="orange darken-1" height="50" dark>Search</v-btn>
            </v-row>
            <v-row class="">
                <v-chip outlined label dark @click="true">Japan</v-chip>
                <v-chip outlined label dark @click="true">Tai Wan</v-chip>
                <v-chip outlined label dark @click="true">Japan</v-chip>
                <v-chip outlined label dark @click="true">Japan</v-chip>
                <v-chip outlined label dark @click="true">Japan</v-chip>
            </v-row>
        </v-container>
    </v-parallax>
</template>

<script>
    export default {
        name: "SearchBanner"
    }
</script>

<style scoped>

</style>